

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
/*    background-image: url(../img/body-bg.jpg);
    background: url("../img/cert.png") no-repeat transparent 95%;                */
    color: #aaa;
    padding-top: 0px;
    padding-bottom: 20px;
    background: url(../img/bckg.jpg);
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body .container {
    width: 890px;
}

.round-10 {
    border-radius: 10px;
}

#config-screen {
    margin-top: 20px;
    background-image: url(../img/shadow.png);
    padding: 1% 2%;
}
    
#coc-header {
    height: 375px;
    padding: 30px 0px;
}

#visual-area {
    background: url(../img/coc/coc-display.png);
    height: 315px;
}

#visual-area img {
    margin-top: 160px;
	margin-left:670px;
}

#interface {
    background-image: url(../img/body-bg.jpg);
    border: 1px solid #222;
    padding: 10px;
}

#user-input {
}

#username {
    width: 60%;
}

#username.error {
    border-color: red;
    border-width: 2px;
}

#system-log {
    position: relative;
    height: 210px;
    overflow: hidden;
    padding-top: 6px;
}

#overlay {
    width: 93%;
    height: 95%;
    position: absolute;
    background: #000;
    outline: 6px ridge #4E5F73;
}

#overlay.blink {
}

#system-log #contents {
    padding: 5px;
}

ul#system {
    padding: 0px;
    margin-bottom: 0px;
}

ul#system li {
    list-style-type: none;
    padding: 0px;
    font-family: Verdana, sans-serif; 
    font-size: 12px;
    color: green;
}

a.btn-connect {
    float: right;
}
    
#progress {
    clear: both;
    height: 3px;
    transition-duration: 11s;
    width: 0%;
}
 
div#resources-frame {
    margin-top: 50px;
    position: relative;
    overflow: hidden;
    height: 160px;
}

div#valut-door {
    position: absolute;
    background: url(../img/door.jpg) no-repeat center bottom / cover;
    width: 100%;
    height: 100%;
    z-index: 1000;         
}

div#valut-door div#activation-required {
    margin-top: 55px;
}

div#valut-door #activate-code {
    float: left;
    margin-left: 15%;
    margin-right: 10px;
    width: 50%;
}
 
div#coc-resources > div {
    margin-top: 10px;
    list-style-type: none;
    padding-left: 35px;
}
            
div#coc-resources div.gems {
    background: url(../img/coc/27px-Gem.png) left no-repeat;
}

div#coc-resources div.gold {
    background: url(../img/coc/27px-Gold.png) left no-repeat;
}

div#coc-resources div.elixir {
    background: url(../img/coc/27px-Elixir.png) left no-repeat;
}

div#coc-resources div.dark-elixir {
    background: url(../img/coc/27px-Dark_elixir.png) left no-repeat;
}

div#coc-resources > div input {
    width: 100px;
}

#activation-required {
    display: none;
}
            
#update {
    margin-top: 10px;
    margin-left: 110px;
}

@media (max-width: 800px) {
    #coc-resources .col-md-6 {
        float: left;
    }
}

